
.footer-match {
  background-color: #f5f5f5;
  overflow: auto;
}

.footer-match hr {
  margin-top: 0;
}

.col-lg-8 {
  margin-left: 0;
  padding-left: 0;
}

iframe {
  padding: 0;
  margin: 0;
  border: 0;
  width: 100%;
  height: 512px;
  
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  outline:none;
}

@media print {
  .footer-match,
  .full-embed-wrapper,
  .footer-match,
  iframe.embed-iframe {
    height: 100%;
  }
}

#presentation-info-wrapper .breadcrumb-wrapper {
  margin-bottom: 20px;
}

#presentation-info-wrapper .entity-right-actions {
  margin-top: 8px;
}

.recording-viewer-undertabs {
  overflow: auto;
}

.recording-metadata {
  padding-bottom: 32px;
}

p.metadata {
  display: block;
  font-size: 13px;
  margin: 0 0 4px 0;
  padding: 0;
  text-align: left;
}

.metadata.description {
  font-size: 15px;
  margin: 0 0 16px 0;
}

.metadata.viewcount,
.metadata.created {
  font-style: italic;
}

hr.dark {
  border-color: #ddd;
}

/*** TOC ***/

ul.static-slides.toc-slides {
  margin-bottom: 48px;
}

.toc-slides li {
  cursor: pointer;
}

.toc-slides li:hover .info {
  border-color: #333;
}

.toc-slides li img {
  width: 100%;
}

.toc-slides li .info {
  position: relative;
  top: -12px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 4px;

  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/*** QUESTIONS ***/

.question-form-wrapper {
  overflow: hidden;
  padding: 0 0px 16px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 16px;
}

.question-form-wrapper .context {
  width: 200px;
  position: relative;
  top: -16px;
}

.question-form-wrapper .context img.thumbnail {
  width: 100%;
  margin-bottom: 0;
}

.question-form-wrapper .context .timestamp {
  display: inline-block;
  position: relative;
  top: 38px;
  left: 8px;
  background: #f5f5f5;
  padding: 4px;
  border-radius: 4px;
}

.question-form-wrapper form {
  padding-bottom: 8px;
}

.question-form-wrapper form h3 {
  margin-bottom: 0;
}

.question-form-wrapper form textarea {
  margin-bottom: 8px;
}

/*** COMMENT RENDER **/

.question-wrapper {
  margin: 8px 0;
}

.question-wrapper .critique-comment,
.question-wrapper .critique-comment .first {
  overflow: auto;
}

.question-wrapper .critique-comment {
  border-bottom: 2px solid #e9e9e9;
  background-color: #fff;
  margin-bottom: 8px;
  cursor: pointer;
}

.question-wrapper .critique-comment .content-wrapper {
  width: 200px;
  float: left;
  margin: 8px;
}

.sub-photo-wrapper img,
.question-wrapper .critique-comment .photo-wrapper img,
.question-wrapper .critique-comment .content-wrapper img {
  width: 100%;
}

.question-wrapper .critique-comment .content-wrapper img.thumbnail {
  margin: 0;
}

.question-wrapper .critique-comment.focused-comment,
.question-wrapper .critique-comment:hover {
  border-bottom-color: salmon;
}

.question-wrapper .critique-comment .body {
  margin-left: 208px;
}

body.whiteboard-viewer .question-wrapper .critique-comment .body {
  margin-left: 0px;
}

.question-wrapper .critique-comment .body .header {
  padding: 8px;
}

.question-wrapper .critique-comment .body .text p {
  font-size: 15px;
  padding: 0 8px;
}

.question-wrapper .critique-comment span.name {
  font-size: 15px;
  display: block;
}

.question-wrapper .critique-comment .status,
.question-wrapper .critique-comment .timestamp,
.question-wrapper .critique-comment span.creation {
  font-size: 11px;
  color: #666;
}

.question-wrapper .critique-comment .timestamp {
  cursor: pointer;
}

.question-wrapper .critique-comment .status,
.question-wrapper .critique-comment .btn-resolve {
  float: right;
}

.question-wrapper .critique-comment .replies {
  background-color: #e9e9e9;
}

.question-wrapper .critique-comment .replies .sub-reply {
  padding: 4px 8px;
  border-bottom: 1px solid #ccc;
}

.question-wrapper .critique-comment .replies .sub-reply:last-child {
  border: 0;
}

.question-wrapper .critique-comment .replies .sub-reply .inline-name {
  clear: both;
  display: inline-block;
  font-size: 11px;
  color: #666;
}

.question-wrapper .critique-comment .photo-wrapper,
.question-wrapper .critique-comment .replies .sub-reply .sub-photo-wrapper {
  width: 18px;
  float: left;
  margin-right: 8px;
}

.question-wrapper .critique-comment .replies .sub-reply .sub-reply-text {
  display: inline-block;
  margin-top: 6px;
}

.question-wrapper .critique-comment .reply-form {
  display: none;

  border-top: 1px solid #ccc;
  background-color: #e9e9e9;
  padding: 8px 8px 8px;
  overflow: auto;
}

.question-wrapper .critique-comment.focused-comment .reply-form {
  display: block;
}

.question-wrapper .critique-comment .reply-form textarea,
.question-wrapper .critique-comment .reply-form input {
  border-radius: 0
  font-size: 13px;
  margin-bottom: 8px;
}

.question-wrapper .critique-comment .reply-form button {
  margin-right: 8px;
}

@media (max-width: 768px) {
  .question-wrapper .critique-comment .content-wrapper {
    display: block;
    float: none;
    padding: 0;
    width: 100%;
    margin: 0;
  }

  .question-wrapper .critique-comment .body {
    margin: 4px 0;
  }
}
